MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000042124thATC[All Projects] Ground/Taxipublic2015-09-15 19:222016-11-22 05:46
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a13 
Target VersionFixed in Version2.0-a15 
Summary0000042: [VFR support] Push back in general aviation should be avoided
DescriptionWith light aircrafts push back should be avoided
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-15 19:22 ntnll New Issue
2015-09-15 19:22 ntnll Status new => assigned
2015-09-15 19:22 ntnll Assigned To => ntnll
2015-09-24 15:41 ntnll Status assigned => resolved
2015-09-24 15:41 ntnll Resolution open => fixed
2015-09-24 15:41 ntnll Fixed in Version => 2.0-a15
2015-09-24 15:41 ntnll Summary [VFR support] Push back in general aviation => [VFR support] Push back in general aviation should be avoided
2015-09-24 15:41 ntnll Description Updated View Revisions
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker